body{
	margin:0;
	background:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	
	/*Example:

h1 { font-family: ‘Metrophobic’, Arial, serif; font-weight: 400; } */
	
}

a:link {text-decoration:none; color:#FFFFFF; }
a:visited {text-decoration:underline; color:#FFFFFF; } 
a:hover {text-decoration:underline; color:#999999; }


#topo{
	width:100%;
	height:150px;
	
	
}

.cont_topo{
	height:105px;
	width:1000px;
	margin:0 auto;
}


.logo{
	float:left;
	margin-top:38px;
	margin-left:0px;
	width:438px;
	height:80px;
	display:inline;
		
}



.foto-dora{
	float:right;
	margin-top:-222px;
	margin-left:0px;
	width:211px;
	height:282px;
	display:inline;
	z-index:1;
	
}

.logo-2{
	float:right;
	margin-top:8px;
	margin-left:15px;
	width:270px;
	height:199px;
	text-align:center;
	display:inline;
		
}


.conteudo{
	width:1000px;
	height:500px;
	margin:0 auto;
	margin-top:-51px;	
	z-index:1;
}


.conteudo-coluna-fotos{
	width:179px;
	height:591px;
	margin-top:-10px;
	float:left;
	position:absolute;
		
	
}

.conteudo-coluna-txt{
    width:535px;
	height:450px;
	margin-top:65px;
	margin-left:180px;
	background:#e9e9e9;
	border-radius: 10px/20px;
	float:left;
	position:absolute;
	
	
	
}

.conteudo-coluna-formulario{
    width:535px;
	height:510px;
	margin-top:65px;
	margin-left:180px;
	background:#e9e9e9;
	border-radius: 10px/20px;
	float:left;
	position:absolute;
	
	
	
}

.conteudo-coluna-txt p{	
	
	font-family: 'Open Sans', sans-serif;
	text-align:justify;
	font-weight:400;
	font-size:14px;
	line-height:129%;
	color:#909090;	
	padding:57px 27px 0px 27px;
			
}

.coluna-dir {

    width:270px;
	height:250px;
	margin-top:-420px;
	margin-left:550px;
	float:left;
	position:absolute;
	
	
}

.coluna-dir-contato {

    width:270px;
	height:250px;
	margin-top:-430px;
	margin-left:550px;
	float:left;
	position:absolute;
	
	
}

.link-contato{
	width:270px;
	height:26px;
	padding:5px 0 5px 0;
	background:#e5e5e5;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	font-weight:400;
	font-size:19px;
	color:#a0a0a0;
}


.endereco {
	width:1000px;
	height:120px;
	margin:0 auto;
	margin-top:40px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:20%;
	color:#a2a59b;	
	text-align:center;


}

.endereco-contato {
	width:1000px;
	height:120px;
	margin:0 auto;
	margin-top:100px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:20%;
	color:#a2a59b;	
	text-align:center;


}

.input{
	border:1px solid #DDDDDD;
	background-color:#e5e5e5;
	width:248px;
	height:16px;
	padding:10px;
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	color:#909090;
}

.input-contato1{
	border:1px solid #DDDDDD;
	background-color:#e5e5e5;
	width:248px;
	height:16px;
	padding:10px;
	margin-bottom: 10px;
	margin-top:-3px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	color:#909090;
}

.input-contato2{
	border:1px solid #DDDDDD;
	background-color:#e5e5e5;
	width:248px;
	height:16px;
	padding:10px;
	margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	color:#909090;
}

.input2{
	border:1px solid #DDDDDD;
	background-color:#FFF;
	width:403px;
	height:34px;
	margin-left:60px;
	padding:0 5px 0 5px;
}

.input3{
	border:1px solid #DDDDDD;
	background-color:#FFF;
	width:403px;
	height:80px;
	margin-left:60px;
	padding:5px;
}

.txt-contato{
	margin-left:60px;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:400;
	line-height:130%;
	color:#a2a59b;	
}
.btn{width:127px; height:41px; margin-top:10px; float:right; background:#e5e5e5; font-family: 'Open Sans', sans-serif; font-size:19px; font-weight:400; text-align:center; cursor:pointer; border:0; color:#909090; display:block;}

.btn:hover{background:#CCCCCC;}

.btn-contato{width:132px; height:41px; margin-top:10px; float:right; margin-right:62px; background:#e5e5e5; font-family: 'Open Sans', sans-serif; font-size:19px; font-weight:400; text-align:center; cursor:pointer; border:0; color:#909090;  }

.btn-contato:hover{background:#CCCCCC;}



